Subject: RE: bug#5059: gnus error message
From: emacs user <[email-masked]>
To: <[email-masked]>
Date: Wed, 9 Dec 2009 14:17:19 -0500

----------------------------------------
> From: [email-masked]
> To: [email-masked]
> CC: [email-masked]
> Subject: Re: bug#5059: gnus error message
> Date: Tue, 1 Dec 2009 14:11:31 -0500
>
> emacs user wrote:
>
>> in gnus, pressing space on an article title, gets into the
>> article,but also gives an error message.
>> here is the traceback
>
>> Debugger entered--Lisp error: (error "Invalid search bound (wrong side of point)")  re-search-forward("^\\([ ]*[-a-z0-9A-Z]*>+[ ]*\\|[ ]*\\)" 1186 t)  gnus-cite-parse()  gnus-cite-parse-wrapper()  gnus-cite-parse-maybe(nil)  gnus-article-highlight-citation()  gnus-treat-article(nil 1 1)  gnus-display-mime()  gnus-article-prepare-display()  gnus-article-prepare(8146 nil)  gnus-summary-display-article(8146)  gnus-summary-next-page(nil)  call-interactively(gnus-summary-next-page nil nil)
>
>
> I cannot reproduce this in the current CVS trunk, but Gnus is
> massively configurable, so please try and give a recipe starting from
> `emacs -Q'.

ok, you are right.  this indeed was due to some old customization that doesn't work anymore.  thanks for looking into this!
> BTW, your message had horrible line wrapping, but perhaps this is the
> rock'n'roll lifestyle.

sorry, I am normally using emacs+vm for mail, except for these bug reports which I use this sooo wonderful hotmail...  
anyway, thanks again, cheers, the pathetic rock star... 
 		 	   		  
_________________________________________________________________
Get gifts for them and cashback for you. Try Bing now.
http://www.bing.com/shopping/search?q=xbox+games&scope=cashback&form=MSHYCB&publ=WLHMTAG&crea=TEXT_MSHYCB_Shopping_Giftsforthem_cashback_1x1